a.pf-help{
	/*float:right;*/
}

.compatible-accessories {
	float:right;
	width:100%;
}

.compatible-accessories-inner{
	background: url("../images/product-finder-image.png") no-repeat center bottom #FAD6C7;
    border: 1px solid #DEDEDE;
    margin: 0 0 10px;
    padding: 10px 5px 50px; 
}  

.compatible-accessories-inner span{
	color:#000;
	display:block;
	margin-top:10px;
}

#pf_device_type, #pf_manufacturer, #pf_device {
	 width: 99%;
}

span.current {
	font-weight: bold;
	color: #1875BE;
	font-size: 110%;
	margin-right:10px;
}

div.category-product-finder div.blk-header div.select select{
	width:300px;
}

p.change a.widget-btn {
	float:left;
}

p.change span.current {
	float:left;
}

.pf-product-list .listing-type-grid li.item {
	width:152px;
}

.category-product-finder ul.list li{
	float:left;
	/*margin:25px 9px 0 0;*/
	text-align:center;
	width:143px;
	height:110px;
}

.category-product-finder ul.list li a {
	display:block;
} 

.blk-header .select{
	float:right;
	line-height:29px;
	padding-right:14px;
}
.category-product-finder { width:731px; }
.category-product-finder .blk-header {
    background: url("../images/bg-devices-blk-header.gif") no-repeat scroll left top transparent;
    height: 31px; 
}
.category-product-finder h2, .recommend-products h2 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0 14px;
}
.category-product-finder .border-creator  {
	border-color:#A0B3C3;
	border-style:solid;
	border-width:0 1px 1px;
	padding:10px 5px 0px 5px;
}

.category-product-finder .devices .border-creator  {
	border-color:#A0B3C3;
	border-style:solid;
	border-width:1px 1px 1px;
	padding:10px 5px 0px 5px;
}

.category-product-finder .change{
	padding-left:9px;
}

.category-product-finder .devices h4 {
	background:none repeat scroll 0 0 #D7D7D7;
	border-color:#D7D7D7 -moz-use-text-color;
	border-style:solid none;
	border-width:0px 0;
	color:#0D73C2;
	font-size:1em;
	margin:0;
	padding:3px 10px;
}

.category-product-finder .devices ul li {
	float:left;
	/*margin:25px 9px 0 0;*/
	padding-bottom:25px;
	text-align:center;
	width:179px;
	height:100px;
}

.category-product-finder .devices ul li a {
	display:block;
	width:162px;
	padding-top:10px;
} 

.product-essential .category-product-finder .devices ul li {
	float:left;
	/*margin:25px 9px 0 0;*/
	padding-bottom:25px;
	text-align:center;
	width:170px;
	height:100px;
}

.product-img-box-product-finder img{
	border: 1px solid #D2D2D2;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
